<?php 
  
ECHO "<div class='panel-desktop-vidget'>";

ECHO "<div class='panel-desktop-vidget-title blue-dvt'>";
ECHO LG('Общая информация');
ECHO "</div>";  

ECHO "<div class='panel-desktop-vidget-content'>";

ECHO "<div class='panel-desktop-info'>";
ECHO "<font size='+1' color='white'><b>".LG('Программа')."</b></font><br /><br />";
ECHO "<b>".LG('Версия').":</b> ".TEXT_ABSOLUTE(CONFIG('ACMS_VERSION'))."<br />";
ECHO "<b>".LG('Тип').":</b> ".TEXT_ABSOLUTE(CONFIG('ACMS_TYPE'))."<br />";
ECHO "<b>".LG('Посл. обновление').":</b> ".TEXT_ABSOLUTE(CONFIG('ACMS_UPDATE'))."<br />";
ECHO "<b>".LG('Полное наименование').":</b> ".TEXT_ABSOLUTE(CONFIG('ACMS_NAME'))."<br />";
ECHO "</div>";

ECHO "<div class='panel-desktop-info'>";
ECHO "<font size='+1' color='white'><b>".LG('Ответственное лицо')."</b></font>";
ECHO "<a href='?path=system&section=info' class='panel-button' style='float: right;'>";
ECHO ICONS('pencil', 15, 'fa-fw')."</a>";
ECHO "<br /><br />";
ECHO "<b>".LG('Имя').":</b> ".TEXT_ABSOLUTE(CONFIG('ADM_NAME'))."<br />";
ECHO "<b>".LG('Фамилия').":</b> ".TEXT_ABSOLUTE(CONFIG('ADM_SURNAME'))."<br />";
ECHO "<b>E-mail:</b> ".TEXT_ABSOLUTE(CONFIG('ADM_EMAIL'))."<br />";
ECHO "<b>".LG('Сайт').":</b> ".HTTP_HOST."<br />";
ECHO "</div>";
ECHO "</div>";

ECHO "</div>";

?>